Vatlayer - EU VATIN Validation

This module validates your VATIN numbers against a database by Apilayer. The customer will be alerted if an invalid number is input and will not be able to use that for checking out. Company name and address will be prefilled upon a successful number.

A free api account can be obtained at vatlayer.com.

External Support Link

https://vatlayer.com/

Price: $29.99
Excluding Tax

On-Demand Update Guarantee Program

If the add-on is not compatible with the latest version of LiteCart, you are entitled to an update within 14 days of your purchase or your money back. Read More

Private Development

Downloads

[+] Vatlayer (EU VATIN Validation)

Version 2018-11-09 | Uploaded 9 Nov 2018 by tim

Compatible Versions: 2.1, 2.1.1, 2.1.2, 2.1.3, 2.1.4, 2.1.5
The package may be compatible with more versions than listed. Contact the author for more information.

[+] Vatlayer

Version 1.0 | Uploaded 5 Dec 2016 by tim

Compatible Versions: 1.3.5, 1.3.6, 1.3.7
The package may be compatible with more versions than listed. Contact the author for more information.

Author

tim

Sweden

Contact

Support Forum

Topic Last Post
Vatlayar translations not found - a...
by bobdrinktech
Jan 9 2019 12:32 pm
by tim